Skip to main content
GET
/
api
/
aitaquote
/
fundamental
/
insider_trades
获取内部人交易披露
curl --request GET \
  --url https://fcontext.com/api/aitaquote/fundamental/insider_trades \
  --header 'x-api-key: <api-key>'
{
  "insiderTrades": [
    {
      "filing_date": "2026-06-12",
      "owner": "Jane Insider",
      "title": "Chief Executive Officer",
      "date": "2026-06-10",
      "code": "P",
      "type": "BUY",
      "shares": 123,
      "price": 123,
      "value": 123,
      "shares_after": 123
    }
  ]
}

Authorizations

x-api-key
string
header
required

Financial Context key generated from account settings. Send it as x-api-key: <key>.

Query Parameters

symbol
string
required

标的代码,例如 AAPL.US

count
integer
default:20

返回数量,默认 20,最大 100。

Required range: 1 <= x <= 100

Response

内部人交易披露

insiderTrades
object[]